[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

CESA-2009:1503 -- centos 4 i386 gpdf

ID: oval:org.secpod.oval:def:202791Date: (C)2013-05-08   (M)2017-12-06
Class: PATCHFamily: unix




GPdf is a viewer for Portable Document Format files. Multiple integer overflow flaws were found in GPdf. An attacker could create a malicious PDF file that would cause GPdf to crash or, potentially, execute arbitrary code when opened. Red Hat would like to thank Adam Zabrocki for reporting the CVE-2009-3604 issue, and Chris Rohlf for reporting the CVE-2009-3608 issue. Users are advised to upgrade to this updated package, which contains a backported patch to correct these issues.

Platform:
CentOS 4
Product:
gpdf
Reference:
CESA-2009:1503
CVE-2009-0791
CVE-2009-1188
CVE-2009-3604
CVE-2009-3608
CVE-2009-3609
CVE    5
CVE-2009-0791
CVE-2009-1188
CVE-2009-3608
CVE-2009-3609
...
CPE    1
cpe:/o:centos:centos:4

© 2013 SecPod Technologies